## golang-github-cronokirby-saferith 0.33.0

=== debian/changelog ===
golang-github-cronokirby-saferith (0.33.0-2) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 21:04:38 +0100

golang-github-cronokirby-saferith (0.33.0-1) unstable; urgency=medium

  * Initial release (Closes: #1058869)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 17 Dec 2023 15:31:07 +0800
