=== debian/control ===
Source: golang-github-cronokirby-saferith
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cronokirby-saferith
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cronokirby-saferith.git
Homepage: https://github.com/cronokirby/saferith
XS-Go-Import-Path: github.com/cronokirby/saferith

Package: golang-github-cronokirby-saferith-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: constant time big numbers for Go (library)
 The purpose of this package is to provide a version of arbitrary sized
 arithmetic, in a safer (i.e. constant-time) way, for cryptography.
 .
 See docs at https://pkg.go.dev/github.com/cronokirby/saferith
